1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.03 oe-c and SNES

Discussion in 'Sony PSP - Mod and firmware discussion' started by usdblades, Apr 17, 2007.

  1. usdblades

    usdblades Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    I used to have 1.5 and upgraded to 3.03 oe-c I dont plan on going back down Im have with 3.03 oe-c. My question is how to be able to play my snes games on my psp. (I have .SMC files). If we are not allowed to talk about Emulators on this site Im sorry.
     
    Last edited: Apr 17, 2007
  2. ggbarnum

    ggbarnum Regular member

    Joined:
    Apr 14, 2006
    Messages:
    1,432
    Likes Received:
    0
    Trophy Points:
    46
    Its no different to on a 1.5.

    Just install a suitable SNES emulator and off you go.
     
  3. usdblades

    usdblades Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    So I can use my emulator that I had for my 1.5 and it will work. (thank you)
     
  4. fultonla

    fultonla Guest

    yes everything you used on 1.50 will work just put it in the game150 folder and your are set
     

Share This Page